@charset "UTF-8";

div.newRegist-form-area {
	width: 500px;
	margin: 30px auto;
}

div.search-form-area {
	width: 850px;
	margin: 30px auto;
}

div.search-form-area-line {
	padding: 10px 0 5px;
}

div.empList-area {
	width: 700px;
	margin: 30px auto;
}

div.empList-area-line {
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	padding: 5px;
}

div.empList-heading {
	background-color: gray;
	color: white;
	font-weight: bold;
	padding: 5px 0;
	border: solid 1px black;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-size: 20px;
}

div.empList-footing {
	background-color: gray;
	color: white;
	padding: 5px 0;
	border-style: none solid solid;
	border-width: 1px;
	border-color: black;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	height: 30px;
}

/*検索ボタン */
input.searchBtn {
	width: 120px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	margin: 10px 0 30px;
}

input.searchBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/*新規ボタン */
input.newRegistBtn {
	width: 120px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
	margin: 0 0 10px;
}

input.newRegistBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/*修正ボタン */
input.updateBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
}

}
input.updateBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}

/*削除ボタン */
input.deleteBtn {
	width: 60px;
	height: 40px;
	padding: 3px 5px;
	font-size: 20px;
	background-color: #000000;
	color: #ffffff;
	border: solid 2px #000000;
	border-radius: 5px;
	cursor: pointer;
}

}
input.deleteBtn:hover {
	background-color: #ffffff;
	color: #000000;
	border: solid 2px #000000;
	font-weight: bold;
}